PCL_FAST_BILATERAL_FILTER(1)

NAME
pcl_fast_bilateral_filter - pcl_fast_bilateral_filter

DESCRIPTION

Syntax is: pcl_fast_bilateral_filter input.pcd output.pcd <options> [optional_arguments]

Smooth depth data using a FastBilateralFilter. For more information, use: pcl_fast_bilateral_filter -h

  where options are:

 -sigma_s X = use a sigma S value of X (default: 5.000000)

 -sigma_r X = use a sigma R value of X (default: 0.030000)

Optional arguments are:

 -input_dir X = batch process all PCD files found in input_dir

 -output_dir X = save the processed files from input_dir in this directory

AUTHOR
pcl_fast_bilateral_filter is part of Point Cloud Library (PCL) - www.pointclouds.org

The Point Cloud Library (PCL) is a standalone, large scale, open project for 2D/3D image and point cloud processing.

This manual page was written by Leopold Palomo-Avellaneda <leo@alaxarxa.net> with the help of help2man tool and some handmade arrangement for the Debian project (and may be used by others).